<?xml version="1.0" encoding="utf-8"?>
<odoo>

    <data noupdate="1">

        <record id="bumn_distribution_channel" model="brap.distribution.channel">
            <field name="name">BUMN</field>
        </record>

        <record id="swasta_distribution_channel" model="brap.distribution.channel">
            <field name="name">Swasta</field>
        </record>

    </data>

</odoo>
